Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 04:51:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION nazia                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi nazia, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9587976988 Bot:   Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:39 AM, 14th Oct                   Sohaib                   Hi Nazia ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:39 AM, 14th Oct                     nazia                    hello. I want to cancel my order           08:40 AM, 14th Oct                     nazia                    9587976988           08:40 AM, 14th Oct                     nazia                    this is order number           08:40 AM, 14th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:40 AM, 14th Oct                   Sohaib                   We are really sorry for that as we can see that your order talked more than usual to get canceled as the click and collect order should be canceled wihtin14 days from the date of confirmation in store           08:42 AM, 14th Oct                   Sohaib                   However, we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:43 AM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           08:44 AM, 14th Oct                     nazia                    but it was mentioned  in the message that the order will be automatically  cancelled if we don't  collect  the order for 14  days.           08:44 AM, 14th Oct                     nazia                    we didn't  collect for 14 days and its still not cancelled  yet           08:44 AM, 14th Oct                     nazia                    Why           08:44 AM, 14th Oct                     nazia                    and there is no option of cancelling the order anywhere on the app           08:46 AM, 14th Oct                   Sohaib                   We have already informed our team now to arrange a cancelation priority basis           08:46 AM, 14th Oct                   Sohaib                   Pleas allow us some time while getting canceled as well           08:46 AM, 14th Oct                     nazia                    Ok. Will i get any message for the cancellation?           08:46 AM, 14th Oct                   Sohaib                   Yes you'll recive a notification regarding the cancellation as well very soon           08:48 AM, 14th Oct                     nazia                    ok Thank you so much.           08:49 AM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           08:49 AM, 14th Oct                     nazia                    no Thanks           08:50 AM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 AM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001889